<?php

class Config {

	static private $config=null;
 	
 	public function __constructor(){}
	
	public static function get($varName){
	 
	 	if(	self::$config == null) return;
	 	
		if(isset(self::$config->$varName)){
			return self::$config->$varName;
		}
		
		return null;
		
	}
	public static function set($varName, $value){
		
		if(	self::$config == null) self::$config = (object) Array();
		
		self::$config->$varName =  $value;

	}

}

?>